Canonical risolve una vulnerabilità GNOME su Ubuntu 18.04 LTS

Canonical ha annunciato oggi la disponibilità di una patch di sicurezza per gli strumenti GNOME Bluetooth all’interno del suo sistema operativo Ubuntu 18.04 LTS (Bionic Beaver). La patch è necessario per risolvere una vulnerabilità che potrebbe consentire l’accesso involontario ai dispositivi. Il ricercatore di sicurezza Chris Marchesi ha recentemente scoperto una vulnerabilità della sicurezza nello… Read more »